.section-5 {
    position: relative;
    padding-inline: 15rem;
    padding-block: 8rem;
    background-image: url('/images/2026/refonte/louer-ou-vendre-son-appartement-a-paris.webp');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    gap: 6rem;
    z-index: 1;
}

.section-5::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(2, 44, 55, 0.952);
    pointer-events: none;
    z-index: -1;
}

.section-5>.content {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 2rem;
    color: var(--color-light);
}

.section-5>.content>.txt-sub-title {
    color: var(--color-3);
}

.section-5>.content>.txt-sub-title::before {
    background-color: var(--color-3);
}

.section-5>.content>.txt-h2 {
    color: var(--color-light);
}

.section-5>.content>.txt-h2>i {
    color: var(--color-3) !important;
}

.section-5>.content>.buttons {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.section-5>.list {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.section-5>.list>div {
    display: flex;
    gap: 15px;
    align-items: center;
    padding: 1.5rem 2rem;
    border: solid 1px var(--color-gray-light);
    color: var(--color-light);
    background-color: #ffffff13;
    backdrop-filter: blur(4px);
    border-radius: 10px;
}

.section-5>.list>div>div {
    aspect-ratio: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--color-3);
    padding: 5px;
    border-radius: 100px;
}

@media (max-width: 1600px) {
    .section-5 {
        padding-inline: 10rem;
    }
}

@media (max-width: 1260px) {
    .section-5 {
        padding-inline: 5rem;
    }
}

@media (max-width: 1024px) {
    .section-5 {
        padding-inline: 2rem;
        padding-block: 4rem;
        flex-direction: column;
        gap: 2rem;
    }
}

@media (max-width: 768px) {
    .section-5 {
        padding-inline: 1rem;
    }

    .section-5>.list>div {
        padding: 0.75rem 1rem;
    }
}